import axios from 'axios';

// 湖库断面，区域
export const getLakeDropdown = function () {
    return axios.get(`/lakeLibrary/lakeCityDict/list`)
}

// 湖库水质分析城市内湖原始数据接口
export const cityOriginalUrl = '/lakeLibrary/wateAnalysis/city/originalData'
export const cityOriginalData = function (data) {
    return axios.post(cityOriginalUrl,data)
}

//城市内湖综合营养指数接口
export const cityComprehensiveNutritionUrl = '/lakeLibrary/wateAnalysis/city/comprehensiveNutrition';
export const cityComprehensiveNutritionData = function (data) {
    return axios.post(cityComprehensiveNutritionUrl,data)
}


// 城市内湖平均数据接口
export const cityAverageUrl = '/lakeLibrary/wateAnalysis/city/average';
export const cityAverageData = function (data) {
    return axios.post(cityAverageUrl,data)
}


// 城市内湖平均营养指数接口
export const cityAverageNutritionUrl = '/lakeLibrary/wateAnalysis/city/averageNutrition';
export const cityAverageNutrition = function (data) {
    return axios.post(cityAverageNutritionUrl,data)
}

// 城市内湖平均营养指数接口
export const cityYearContrastUrl = '/lakeLibrary/wateAnalysis/city/yearContrast';
export const cityYearContrastData = function (data) {
    return axios.post(cityYearContrastUrl,data)
}